
/* Basics */

*{margin:0;
padding:0;
}

html, body, input {
	background: #00688B;
	font-family: 'Quicksand', sans-serif;
	font-size: 10pt;
	line-height: 13pt;
	text-align: center;
	}

option, textarea, select, button {
	background: #fff;
    text-align: left;
    font-family: 'Quicksand', sans-serif;
	font-size: 10pt;
	line-height: 13pt;
	}

input, button, select, option, textarea {
    font-size: 100%;
}

img{ border: none; margin: 0;}
img a{border:none;}
table{border: 1px; margin:10px 10px 50px 10px;}
table th{color: #fff;}
table td{color: #fff; border: 1px; padding: 10px;}

ul{margin: 0 auto;
	list-style-type: none;
	line-height: 25px;
	letter-spacing: 2px;
	margin-left: 10px;
	}
ol{margin:5px 0 5px 20px;}

hr {
	margin: 20px;
	}

.hidden {
  display: none;
}

/* Links and Headings */


a, a:link {
	color: #999;
	text-decoration: none;
}

a:visited {
    color: 333;
}

h1 {font-size: 36pt; color: #fff; letter-spacing: 4px; line-height: 35px;}
h2 {font-size: 28pt; color: #fff; margin-left: 10px; letter-spacing:2px; line-height: 36px; text-align: center;}
h3 {font-size: 12pt; color: #000; letter-spacing: 2px; line-height: 25px; height: 30px; text-align: left;}
h4 {font-size: 14pt; color: #fff; margin-left: 10px; letter-spacing: 2px; height: 30px; text-align: center;}
p {font-size: 10pt; 	color: #000; margin-left: 10px; letter-spacing: 2px;}




/*  Container  */
#head {
	width: 100%
	}

#head h1 {
	padding-top: 40px;
	}

#site{
	width: 800px;
	margin: 40px auto;
	overflow: hidden;
	}

#site_box {
	width: 800px;
	margin: auto;
    padding-top: 40px;
	float: none;
	overflow: hidden;
	background: url(../pix/circle.png) no-repeat;
	background-position: center center;
	}



/*  Main Content  */

#head {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	}
#menu {
	text-align: center;
	width: 700px;
	margin: 0 auto;
	padding: 20px 0 0 0;
    background-color: #45a7c7;
	}
#menu_list li {
    list-style-type: none;
    display: inline;
    padding: 20px;
    font-size: 18pt;
    }
#topbox {

	width: 100%;
	}

#bottombox {
	width: 100%;
	}

#topleft {
	width: 50%;
	height: 300px;
	float: left;
	}

#topleft h2 {
	visibility: visible;
	}

#topleft img {
	visibility: visible;
	}

#topright {
	width: 50%;
	height: 300px;
	float: right;
	}

#topright h2 {
	visibility: visible;
	}

#topright img {
	visibility: visible;
	}

#bottomleft {
	width: 50%;
	height: 250px;
	float: left;
	}

#bottomleft h2 {
	visibility: visible;
	}

#bottomleft img {
	visibility: visible;
	}

#bottomright {
	width: 50%;
	height: 250px;
	float: right;
	}

#bottomright h2 {
	visibility: visible;
	}

#bottomright img {
	display: block;
	}

#menu_column {
	float: left;
	width: 250px;
	}

#menu_column img {
	visibility: visible;
	}

#menu_column h2 {
	padding-top: 20px;
	}

#menu_column ul {
	margin: 0;
	padding: 0 0 0 10px;
	list-style-type: none;
	}

#menu_column a {
	display: block;
	color: #FFF;
	width: 12em;
	padding: 3px 12px 3px 8px;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	}

#menu_column a:hover {
	color: #999;
	}

#menu_column li li a {
	display: block;
	color: #FFF;
	width: 8em;
	padding: 3px 3px 3px 20px;
	font-weight: normal;
	text-align: left;
	}

#menu_column li li {
	display: block;
	color: #FFF;
	width: 8em;
	padding: 3px 3px 3px 20px;

	font-weight: normal;
	text-align: left;
	}

#content_column {
	float: right;
	width: 550px;
	padding: 20px 0 0 0;
	}

#content_column p {
	color: #fff;
	text-align: left;
	padding: 3px 3px 3px 20px;
	}

#content_column h2 {
	text-align: center;
	padding: 3px 3px 3px 20px;
	}

#content_column ul {
	text-align: left;
	display: block;
	list-style-type: disc;
	color: #fff;
	padding: 3px 3px 3px 20px;
	}

#content_column a {
	color: #000;
	}

#content_column a:hover {
	color: #999;
	}

#content_column img {
	padding: 10px;
	}

#immer {
	float: none;
	width: 100%;
	padding: 20px 0 0 0;
	}

#immer p {
	color: #fff;
	text-align: left;
	padding: 3px 3px 3px 20px;
	}

#immer h2 {
	text-align: center;
	padding: 3px 3px 3px 20px;
	}

#immer ul {
	text-align: left;
	display: block;
	list-style-type: disc;
	color: #fff;
	padding: 10px 3px 10px 40px;
	}

#immer a {
	color: #333;
	}

#immer a:hover {
	color: #ccc;
	}

#immer img {
	padding: 10px;
	}


#social {
	width: 100%
	}

#social p {
	color: fff;
	}
#inputbox {
	padding: 20px;
	margin-top: 50px;
	background: #fff;
	}

#inputbox p {
	color: #000;
	line-height: 30px;
	}

#inputbox h2 {
	color: #000;
	}

#text {
	width: 30%;
	height: 50px;
	margin: auto;
	padding: 20px;
	}

#text img {
	float: left;
	}

#text a, a:link {
	color: #000;
	text-decoration: none;
}

#text a:hover {
	color: #666;
	text-decoration: underline;
}

#mail {
	background-color: #fff;
	}

#mail a, a:link {
	color: #000;
	text-decoration: none;
}

#mail a:hover {
	color: #666;
	text-decoration: underline;
}

.eduhovertext {
   color: #000;
   display: none;
	width: 250px;
   height: 370px;
	position: absolute;
	left: 50%;
	top: 500px;
	margin-left: -125px;
	margin-top: -100px;
	}

.yogahovertext {
   color: #000;
   display: none;
	width: 250px;
   height: 370px;
	position: absolute;
	left: 50%;
	top: 500px;
	margin-left: -125px;
	margin-top: -100px;
	}


.box {
   height: 300px;
   float: left;
   margin-left: 10px;
   width: 500px;
}

.acrohovertext {
   color: #000;
   display: none;
	width: 250px;
   height: 370px;
	position: absolute;
	left: 50%;
	top: 500px;
	margin-left: -125px;
	margin-top: -100px;
}

#closeLink, #closeLink:visited { color: black; }

#popup {
	background: white;
	border-radius: 10px;
	width: 250px;
   height: 370px;
	position: absolute;
	left: 50%;
	top: 40%;
	margin-left: -125px;
	margin-top: -175px;
	padding: 16px;
	border: 16px solid gray;
	opacity: 1.0;
	z-index: 1;
	}

#overlay {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: black;
	-moz-opacity: 0.9;
	opacity: 0.9;
	filter: alpha(opacity=90);
  }

#footer {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: none;
	}

#footer p {
	font-size: .8em;
	color: #50729F;
	}

#footer a {
	color: #50729F;
	}


#footer h2 {
	visibility: hidden;
	}

#footer img {
	visibility: visible;
	}

#product {
	width: 0;
	height: 0;
	}

#product h2 {
	visibility: hidden;
	padding-top: 20px;
	}

#news {
	width: 0;
	height: 0;
	}

#news h2 {
	visibility: hidden;
	padding-top: 20px;
	}

#about {
	width:     0;
	height: 0;
	}

#about h2 {
	visibility: hidden;
	padding-top: 20px;
	}

/* Dropdown Button */
.dropbtn {
    background-color: #45a7c7;
    color: black;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #45a7c7;
    min-width: 140px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}
